.stream-body {
  background-color: #fff;
}


a {
color: #909090;
font-weight: 600;
}

a:hover, a:focus{
color: #909090;
font-weight: 600;
text-decoration: underline;
}


.item-box {
    padding: 6px 8px;
}

.item-wrap {
    padding: 10px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #cecece;
    border-radius: 3px;
}

.item-wrap:hover {
    background: #fff;
    -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
}

.navbar-default {
    background-color: #fff;
    border-color: #fff;
}

.navbar-fixed-top {
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.3);
}

.branding {
    background-color: transparent;
}

.stream-wrap {
    background-color: transparent;
}

.item-wrap .item-header {
    margin: 4px 6px 6px;
}

.item-wrap p {
    padding: 12px 10px;
}

.item-wrap p.caption {
    font-size: 14px;
    overflow: hidden;
    font-weight: 500;
}

.item-wrap .item-image {
    transition: 0.3s ease all;
}

.item-wrap .item-image:hover {
    opacity: 0.7;
    transition: 0.3s ease all;
}

.item-wrap .item-extras {
background: #fff;
border-radius: 3px;
padding: 4px 12px;
text-transform: uppercase;
}

.item-extras .creation-timestamp {
color: #878787;
font-weight: 600;
}

.wgrid2 {
    width: 300px;
}

.wgrid4 {
    width: 300px;
}

.wgrid4 .profile-name {
width: 200px;
}

.stream-modal .stream-modal-body .feature {
font-size: 1.3em;
}


/* centering navbar */

.navbar-stream .top-nav li {
    float: none !important;
}

.navbar-stream .top-nav {
    float: none;
    text-align: center;
}

.navbar-stream .divider-vertical {
    border-left: 1px solid #f3f3f3;
    margin: 0 8px;
    width: 1px;
    height: 0px;
}

.navbar-stream a.pressable {
    vertical-align: middle;
}
